﻿@font-face {
  font-family: 'NotoSansArabic';
  font-style: normal;
  font-weight: bold;
  src: url('./NotoSansArabic-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'NotoSansArabic';
  font-style: normal;
  font-weight: 500;
  src: url('./NotoSansArabic-Medium.ttf') format('truetype');
}

@font-face {
  font-family: 'NotoSansArabic';
  font-style: normal;
  font-weight: normal;
  src: url('./NotoSansArabic-Regular.ttf') format('truetype');
}
